<?php
// $Id: admin_header.php,v 1.1 2004/07/11 10:28:47 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

include_once('../../../mainfile.php');
include_once('../cache/config.php');

include_once(XOOPS_ROOT_PATH.'/include/cp_functions.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopsform/formdhtmltextarea.php');
include_once(XOOPS_ROOT_PATH.'/class/groupaccess.php');

$xoopsModule = XoopsModule::getByDirname('sections');

if (!$xoopsUser || !$xoopsUser->isAdmin($xoopsModule->mid())) {
	redirect_header(XOOPS_URL.'/', 3, _NOPERM);
	exit();
}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/modinfo.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/modinfo.php');
	} else {
		include_once('../language/english/modinfo.php');
	}

if ( @file_exists('../language/'.$xoopsConfig['language'].'/main.php') ) {
	include_once('../language/'.$xoopsConfig['language'].'/main.php');
	} else {
		include_once('../language/english/main.php');
	}
?>
